

#header-bottom-line {
	height:1px;
	width:100%;
	border-top:13px solid #eaeaea;
	background-color:#FFFFFF;
	background-color: rgba(255, 255, 255, 0.8);
}

#header_wrapper {
	height:450px;
	position:relative;
}

#logo {
	width:258px;
	height:90px;
	margin-top:-20px;
	margin-left:0px;
	float: left;
}

#flag-box {
	float:right;
	width:104px;
	margin-top:15px;
	margin-right:0;
	padding:15px 0;
	border:1px solid #f2f2f2;
}

#flag-box:hover {
	background-color:#f9f9f9;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
    		box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}

#flag-de {
	float:left;
	width:22px;
	height:14px;
	margin:0 15px 0;
}

#flag-gb {
	float:left;
	width:22px;
	height:14px;
	margin:0 15px 0;
}

/* -- START CONTENT -- */

.pad-left-20 {
	padding-left:14%;
}

.pad-left-10 {
	padding-left:10%;
}

.pad-left-5 {
	padding-left:5%;
}

.pad-right-10 {
	padding-right:10%;
}

.deco-brd {
	border:1px solid #DDDDDD;
}

.info-box.white-brd {
	border:1px solid #FFFFFF;
}

.info-box.gradient-bg {
	background:#DEDEDE url('../images/backgrounds/body-gradient-bg.png') left bottom repeat-x !important;
}

#top-banner {
	width:100%;
	height:375px;	
	position:absolute;
	top:50px;
	left:0;
	background-color:transparent;
}


#iBoard-Banner {
	float:none;
	position:absolute;
	bottom:40px;
	left:20px;
}

#iBoard-2 {
	position: relative;
	z-index: 3;
}

#iBoard-2 .menu {
	padding: 20px 25px 10px;
	margin: 0 0 50px 0;
}

#iBoard-2 .menu.shadow {
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.15);
	   -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.15);
	        box-shadow: 0 0 2px rgba(0, 0, 0, 0.15);
}

h2#iBoard-Headline.tall {
	font-size:20px;
	line-height:26px;
	font-weight:bold;
	color:#FFFFFF !important;
}

h4.page-head-lang {
	margin:25px 0 10px;
}


.info-board-2 .google-map { margin-bottom: 0; }

.info-board-2 {
	padding: 30px 35px 30px 40px;
	border:1px solid #CCCCCC;
	margin-bottom: 30px;
}
.info-board-2.shadow {
	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);
	   -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);
	        box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);
}

.info-board-2.fullsize {
	background-color: #fefefe;
	padding: 0;
}

.info-board-2.fullsize.framed { padding: 5px; }

h1#page_title {
	font-size:26px;
}

.spacer-50,
.spacer-100,
.spacer-150 {
	margin:0;
	padding:0;
	float:none;
	display:block;
	z-index:0;
}

.spacer-50 {
	min-height:50px;
}

.spacer-100 {
	min-height:100px;
}

.spacer-150 {
	min-height:150px;
}


#pContent {
	float:left;
	margin-top:-20px !important;
	
}

#page-content {
	padding-top:0 !important;
}

ul#list-features {
	width:50%;	
	color:#08015F;
	font-weight:normal;
	float:left;
	padding-left:20px;
}

ul#list-features-1,
ul#list-features-2 {
	width:43%;
	font-size:1.1em;
	font-weight:normal;
	float:left;
	padding-left:3%;
}

ul#list-features-3 {
	float:none;
	padding-left:8%;
}

ul#list-features-1 {
	color:#111111;
}

#list-features-contact {
	margin-top:15px;
	width:45%;
	float:right;
}

h4.custom-colored {
	color:#08015F;
}

#contact-form {padding-left:6%;}

#contact-form label {
	width:25%;
	float:left;
	font-size:13px;
}

#contact-form input[type="email"],
#contact-form input[type="text"] {
	width:52%;
	float:left;	
}

#contact-form textarea {
	width:65%;
	float:left;					
	resize:none;
}

.sub-head-disclamer {
	margin-bottom:7px;
	padding-left:28px;
	color:#08015F;
	background:transparent url('../images/icons/custom/16x16_layouts_4.png') 0 4px no-repeat;
}

/* -- START FOOTER -- */

#footer-bottom {
	margin-top:0;
}

#footer-bottom #footer-bg {
	border: 0 none;
}

#logo_footer {
	width:258px;
	height:90px;
	margin-top:0px;
	margin-left:-15%;
}

.footer-menu-box {
	min-height:260px;
	margin-top:15px;
	padding-left:15%;
	border-right:1px solid #EEEEEE;
}

.footer-menu-box h4 {
	margin-left:-25px;
}

#contact-details div h4 a,
.footer-menu-box h4 a {
	color:#08015F !important;
}
	
.button.button-scroll-top {
	float:right;
	margin-right:15%;
	padding-left:9%;
	background:#8EB4E3 url('../images/icons/scroll-top-arrow.png') 12px 10px no-repeat;
}

.button.button-scroll-top:hover {
	background-color:#ABABAB !important;
}

.button span.scroll-top {
	color:#FFFFFF !important;
}

#contact-details {
	margin-top:15px;
}

#contact-details div h4 a:hover,
.footer-menu-box h4 a:hover,
.footer-menu-box ul.dash-list li a:hover {
	color:#8EB4E3 !important;
}

#footer-bottom-line {
	height:1px;
	width:100%;
	border-bottom:13px solid #eaeaea;
	background-color:#FFFFFF;
	background-color: rgba(255, 255, 255, 0.8);
}

/*  ===============================
 *   #Base 1152 Grid
 *   .container{ width: 1152px; }
 *  =============================== */

@media only screen and (min-width: 1200px) {
	.body-bg-image4 { background: #f2f2f2 url(../images/backgrounds/bg-img4.jpg) repeat -135px -100px; }
	#header_wrapper {height:375px;}

}


/*  ===============================
 *   #Tablet (Landscape) + Desktop & Laptop (1024 pixels wide)
 *   .container{ width: 960px; }
 *  =============================== */


@media only screen and (min-width: 960px) and (max-width: 1199px) {

	.body-bg-image4 { background: #f2f2f2 url(../images/backgrounds/bg-img4.jpg) repeat -135px -100px; }
	
	#header_wrapper {height:313px;}
	
	#logo_footer,
	#logo {
		width:258px;
		height:90px;

	}
	
	#iBoard-Banner {
		bottom:25px;
	}

	h2#iBoard-Headline.tall {
		font-size:17px;
		line-height:22px;
	}

}



/*  ===============================
 *   #Tablet (Portrait) - Design for a width of 768px
 *   .container{ width: 768px; }
 *  =============================== */


@media only screen and (min-width: 768px) and (max-width: 959px) {

	.body-bg-image4 { background: #f2f2f2 url(../images/backgrounds/bg-img4-cropped.jpg) no-repeat center top; }
	
	#header_wrapper {height:250px;}
	

	#logo {
		width:205px;
		height:72px;
	}
	
	#logo_footer {
		width:175px;
		height:61px;		
		margin-right:10px !important;
	}
	
	.footer-menu-box {
		min-height:300px;
	}

	#flag-box {
		float:right;
		width:54px;
		margin-top:32px;
		margin-right:0;
		padding:0 !important;
		border:0 none;
	}
	
	#flag-de {
		float:left;
		width:22px;
		height:14px;
		margin:0 10px 0 0;
	}

	#flag-gb {
		float:left;
		width:22px;
		height:14px;
		margin:0 0;
	}
	
	#flag-box:hover {
		background-color:none;
		-webkit-box-shadow: none;
		   -moz-box-shadow: none;
				box-shadow: none;
	}
	
	#iBoard-Banner,
	#page-header-2 {
		height:0 !important;
		display:none;
	}
	
	#pContent {
		margin-top: 47px !important;
		/*
		border:1px solid red;
		*/
	}
	
	h1#page_title {
		margin-top:20px;
		font-size:22px !important;
		line-height:28px !important;
	}
	
	h2.phone-number {
		font-size:17px;
	}

}



/*  ===============================
 *   #Mobile (Portrait) - Design for a width of 320px
 *   .container{ width: 300px; }
 *  =============================== */


@media only screen and (max-width: 767px) {

	.image-background #page-wrapper { background: #ffffff; }	 
	
	#header_wrapper {height:100px;}
	
	#logo {
		width:258px;
		height:90px;
		margin:20px 0 20px 21px;
		float: none;
	}
	
	
	#top-menu-wrapper,
	#iBoard-Banner,
	#page-header-2 {
		height:0 !important;
		display:none;
	}
	
	#pContent {
		margin-top: 47px !important;
		/*
		border:1px solid red;
		*/
	}
	
	h1#page_title {
		margin-top:20px;
		font-size:18px !important;
		line-height:28px !important;
	}
	
	#flag-box {
		margin-top:-40px;
		margin-bottom:10px;
	}
	
	.footer-menu-box {
		border-right:0 none !important;
	}
	
	#scroll-top-wrapper.button {
		background:none !important;
	}
	
}

/*  ===============================
 *   #Mobile (Landscape) - Design for a width of 480px
 *   .container{ width: 420px; }
 *  =============================== */

@media only screen and (min-width: 480px) and (max-width: 767px) {

	#header_wrapper {height:140px;}

	#logo {
		width:258px;
		height:90px;
		margin:20px 0 20px 80px;
		float: none;
	}
	
	#iBoard-Banner,
	#page-header-2 {
		height:0 !important;
		display:none;
	}
	
	#scroll-top-wrapper.button {
		background:none !important;
	}
	
}
